<h1>Page {{page_num}}</h1>
<ul>
    {% for post in post_list %}
        <li><a href="{% url 'forums:detail' post.id %}">{{ post }}</a></li>
    {% endfor %}
</ul>
{% if page_num > 1 %}
    <a href="{% url 'forums:browse' page_num|add:"-1" %}">Prev page</a>
{% endif %}
{% if page_max > page_num %}
    <a href="{% url 'forums:browse' page_num|add:"1" %}">Next Page</a>
{% endif %}